# Conveyor Utility

 This extensions provides utilities for authoring and controlling Conveyor belts.
# Usage

To enable this extension, go to the Extension Manager menu and enable isaacsim.asset.gen.conveyor extension. Adding a conveyor Omnigraph is done on Create->Isaac->Warehouse Items -> Conveyor. Authoring a conveyor track using the Digital Twin Assets is Tools->Conveyor Track Builder.

